@charset "utf-8";

.emoSlide {
  overflow: hidden;
  width: 100%;
border-top: 3.85px solid #000;
}

.emoSlide ul {
  display: flex;
  width: max-content;
  margin: 0;
  padding: 0;
  list-style: none;
}

.emoSlide li {
  flex: 0 0 auto;
  width: 150px;
  height: 150px;
}

.emoSlide img {
  display: block;
  width: 150px;
  height: 150px;
border: 2px solid #00cd91;
border-width: 0 2px;
}






